{
  "id": "clément_0872",
  "name": "Clément Garcia",
  "handle": "clément",
  "gender": "male",
  "description": "olympic gymnast, short muscular build,defined muscles, short hairt, white skin, handsome, age 35",
  "tags": [
    "athletic",
    "calisthenics",
    "nutritional science",
    "bio-hacking",
    "mountain biking",
    "photography",
    "architectural design",
    "specialty coffee"
  ],
  "avatar_url": "/media/clément_0872/avatar.webp?t=1769510064",
  "banner_url": "/media/clément_0872/banner.webp?t=1769510058",
  "videos": [
    "/media/clément_0872/videos/01_smile_reveal.mp4?t=1769510090"
  ],
  "images": [
    "/media/clément_0872/images/01_mid_mid_neutral.webp",
    "/media/clément_0872/images/02_image.webp",
    "/media/clément_0872/images/03_image.webp",
    "/media/clément_0872/images/04_image.webp",
    "/media/clément_0872/images/05_image.webp",
    "/media/clément_0872/images/06_image.webp",
    "/media/clément_0872/images/07_image.webp",
    "/media/clément_0872/images/08_image.webp",
    "/media/clément_0872/images/09_image.webp",
    "/media/clément_0872/images/10_image.webp",
    "/media/clément_0872/images/11_image.webp",
    "/media/clément_0872/images/12_image.webp",
    "/media/clément_0872/images/13_image.webp",
    "/media/clément_0872/images/14_image.webp",
    "/media/clément_0872/images/15_image.webp",
    "/media/clément_0872/images/16_image.webp",
    "/media/clément_0872/images/17_image.webp",
    "/media/clément_0872/images/18_image.webp",
    "/media/clément_0872/images/19_image.webp",
    "/media/clément_0872/images/20_image.webp",
    "/media/clément_0872/images/21_image.webp",
    "/media/clément_0872/images/22_image.webp",
    "/media/clément_0872/images/23_image.webp",
    "/media/clément_0872/images/24_image.webp",
    "/media/clément_0872/images/25_image.webp",
    "/media/clément_0872/images/26_image.webp",
    "/media/clément_0872/images/27_image.webp",
    "/media/clément_0872/images/28_image.webp",
    "/media/clément_0872/images/29_image.webp",
    "/media/clément_0872/images/30_image.webp",
    "/media/clément_0872/images/31_image.webp",
    "/media/clément_0872/images/32_image.webp",
    "/media/clément_0872/images/33_image.webp",
    "/media/clément_0872/images/34_image.webp",
    "/media/clément_0872/images/35_image.webp",
    "/media/clément_0872/images/36_image.webp",
    "/media/clément_0872/images/37_image.webp",
    "/media/clément_0872/images/38_image.webp",
    "/media/clément_0872/images/39_image.webp",
    "/media/clément_0872/images/40_image.webp",
    "/media/clément_0872/images/41_image.webp",
    "/media/clément_0872/images/42_image.webp",
    "/media/clément_0872/images/43_image.webp",
    "/media/clément_0872/images/44_image.webp",
    "/media/clément_0872/images/45_image.webp",
    "/media/clément_0872/images/46_image.webp",
    "/media/clément_0872/images/47_image.webp",
    "/media/clément_0872/images/50_image.webp",
    "/media/clément_0872/images/51_image.webp"
  ],
  "created_at": "2026-01-27T03:33:05.498137-07:00",
  "dir_name": "clément_0872"
}